#set_property PACKAGE_PIN T22 [get_ports {LEDs[0]}]
#set_property IOSTANDARD LVCMOS33 [get_ports {LEDs[0]}]
#set_property PACKAGE_PIN T21 [get_ports {LEDs[1]}]
#set_property IOSTANDARD LVCMOS33 [get_ports {LEDs[1]}]
#set_property PACKAGE_PIN U22 [get_ports {LEDs[2]}]
#set_property IOSTANDARD LVCMOS33 [get_ports {LEDs[2]}]
#set_property PACKAGE_PIN U14 [get_ports {LEDupper[3]}]
#set_property IOSTANDARD LVCMOS33 [get_ports {LEDupper[3]}]
#set_property PACKAGE_PIN W22 [get_ports {LEDupper[1]}]
#set_property IOSTANDARD LVCMOS33 [get_ports {LEDupper[1]}]
#set_property PACKAGE_PIN U21 [get_ports {LEDs[3]}]
#set_property IOSTANDARD LVCMOS33 [get_ports {LEDs[3]}]
#set_property PACKAGE_PIN U19 [get_ports {LEDupper[2]}]
#set_property IOSTANDARD LVCMOS33 [get_ports {LEDupper[2]}]
#set_property PACKAGE_PIN V22 [get_ports {LEDupper[0]}]
#set_property IOSTANDARD LVCMOS33 [get_ports {LEDupper[0]}]

set_property PACKAGE_PIN T22 [get_ports {LEDs[0]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDs[0]}]
set_property PACKAGE_PIN T21 [get_ports {LEDs[1]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDs[1]}]
set_property PACKAGE_PIN U22 [get_ports {LEDs[2]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDs[2]}]
set_property PACKAGE_PIN U14 [get_ports {LEDs[7]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDs[7]}]
set_property PACKAGE_PIN W22 [get_ports {LEDs[5]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDs[5]}]
set_property PACKAGE_PIN U21 [get_ports {LEDs[3]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDs[3]}]
set_property PACKAGE_PIN U19 [get_ports {LEDs[6]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDs[6]}]
set_property PACKAGE_PIN V22 [get_ports {LEDs[4]}]
set_property IOSTANDARD LVCMOS33 [get_ports {LEDs[4]}]

